Subject: Re: emacs and mice, that is linux curses control of ssh and rxvt terminal
From: Andrew Markebo <[email-masked]>
To: [email-masked]
Date: Sun, 29 Dec 2002 23:12:00 +0100

/ Jerry Asher <[email-masked]> wrote:
| I have a slow connection to a remote machine.
>
| I can use X to connect to it, but I would prefer to:
>
| rxvt
| ssh to the machine
| emacs -nw
>
| And this works pretty well.  But there is no mouse control.

A quick version, you are doing a text-connection to the machine, and
the normal text-terminals doesn't support mouse transfer. 

gpm sniffs the local mouse-port, not the remote terminals.

    /Andy
>

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/